.fade-up{
opacity:0;
transform:translateY(40px);
}

.fade-up.active{
opacity:1;
transform:translateY(0);
transition:.8s ease;
}

.fade-left{
opacity:0;
transform:translateX(-50px);
}

.fade-left.active{
opacity:1;
transform:none;
transition:.8s ease;
}

.fade-right{
opacity:0;
transform:translateX(50px);
}

.fade-right.active{
opacity:1;
transform:none;
transition:.8s ease;
}

.scale-in{
opacity:0;
transform:scale(.8);
}

.scale-in.active{
opacity:1;
transform:scale(1);
transition:.8s ease;
}